Audio-to-Text
Transcribes audio into the input language.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Request Body
multipart/form-data
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
curl -X POST "https://api.vivgrid.com/v1/audio/transcriptions" \ -F file="string" \ -F model="qwen3-asr"{
"text": "Testing one two three. This is a short audio transcription test.",
"usage": {
"input_token_details": null,
"input_tokens": null,
"output_tokens": null,
"seconds": 5,
"total_tokens": null,
"type": "duration"
}
}{
"error": "string"
}{
"error": "string"
}